"Cancel" = "Cancelar";
"Skip This Update" = "Ignorar Esta Atualização";
"An error occurred while downloading the update." = "Ocorreu um erro ao transferir a atualização.";
"%1$@ of %2$@" = "%1$@ de %2$@";
"“%@” is now available." = "“%@” está disponível agora.";
"Checking for Updates…" = "Buscando Atualização";
"Install Update" = "Instalar Atualização";
"Remind Me Later" = "Lembre-me Depois";
"An error occurred while checking for a software update." = "Ocorreu um erro ao buscar uma atualização de software.";
"%@ is already up to date." = "O %@ já está atualizado.";


// Unlocalized strings



// Modified strings

